.main-b2b-registration {

	.flex { 

		display: flex;
		justify-content: space-between;
		align-items: flex-start;

		@media screen and (max-width: 990px) {
			flex-wrap: wrap;
		}

		.sidebar {

			border: 1px solid var(--grey);
			border-radius: 20px;
			padding: 36px 30px;
			width: 367px;

			@media screen and (max-width: 990px) {
				width: 100%;
				padding: 30px;
				margin: 0 0 30px 0;
			}

			.sidebar--title {
				margin: 0 0 20px 0;
				color: var(--primary);
			}

			.inner {

				.benefits {

					span {
						display: flex;
						align-items: center;
						gap: 16px;
						margin: 0 0 16px 0;
						&:last-child {
							margin: 0;
						}
						svg {
							width: 42px;
							min-width: 42px;
							height: unset;
							@media screen and (max-width: 768px) {
								width: 32px;
								min-width: 32px;
							}
						}
					}

				}

			}

		}

		.page-content {

			width: calc(100% - 467px);

			@media screen and (max-width: 990px) {
				width: 100%;
			}

			@media screen and (max-width: 768px) {
				width: calc(100% + 40px);
				margin: 0 -20px;
			}

			.page--title {
				@media screen and (max-width: 768px) {
					padding: 0 20px;
					text-align: center;
				}
			}

		}

	}

	#company-results {
		top: 100%;
	}

}